Upgrading to EditLive! for IBM Connections 4.5 IFR2 from EditLive! V1.0

  If you plan to upgrade to V2.5.1 of the EditLive! editor included with IBM Connections 4.5 IFR2 and have the original EditLive! V1.0 editor installed, you must remove it before upgrading to a later      version.
To remove EditLive! for IBM Connections 1.0, follow instructions at:
http://docs.ephox.com/display/IBMConnections/Uninstalling+EditLive!+for+IBM+Connections+1.0

You can then install the EditLive! for Connections package included with IBM Connections 4.5 IFR2. For instructions, see:

http://www-10.lotus.com/ldd/lcwiki.nsf/xpViewCategories.xsp?lookupName=EditLive%21+for+IBM+Connections+4.5+IFR2